libidn 1.43

Macros
gunibreak.h File Reference

Go to the source code of this file.

## Macros
#define | G_UNICODE_DATA_VERSION "3.2"
#define | G_UNICODE_LAST_CHAR 0x10FFFF
#define | G_UNICODE_MAX_TABLE_INDEX 10000
#define | G_UNICODE_LAST_CHAR_PART1 0x2FAFF

## Macro Definition Documentation

## ◆ G_UNICODE_DATA_VERSION

#define G_UNICODE_DATA_VERSION "3.2"

Definition at line 7 of file gunibreak.h.

## ◆ G_UNICODE_LAST_CHAR

#define G_UNICODE_LAST_CHAR 0x10FFFF

Definition at line 9 of file gunibreak.h.

## ◆ G_UNICODE_LAST_CHAR_PART1

#define G_UNICODE_LAST_CHAR_PART1 0x2FAFF

Definition at line 14 of file gunibreak.h.

## ◆ G_UNICODE_MAX_TABLE_INDEX

#define G_UNICODE_MAX_TABLE_INDEX 10000

Definition at line 11 of file gunibreak.h.